@import url(https://fonts.googleapis.com/css?family=Quicksand);
@import url(https://fonts.googleapis.com/css?family=Dosis);

.ml-responsive #bodyElement:not(.ml_sidemenu) .ml_header .menu_container #ml_navbar {
    margin-right: 175px;
}

@media (max-width: 600px) {
	.ml-responsive #bodyElement.public .jumbotron .container {
    top: 60%;
	}
}

/*.ml-responsive #bodyElement.public #menu_container #ml_navbar {
   	position: fixed;
    width: 100%;
}*/

.ml-responsive #bodyElement.public .ml_header > #menu_container.menu_container.navbar {
    margin: 0px;
}

/*================
staging changes
================*/
.background_layer {
  margin-left: 0px!important;
}
.ml-responsive .ml_sidemenu .sidenav {
	margin-top: 10px;
}
@media(min-width: 1px){
	.ml-responsive .fade-in-logo-wrapper img {
  	height: 100px;
    width: auto!important;
	}
}
@media(min-width: 450px){
	.ml-responsive .fade-in-logo-wrapper img {
  	height: 150px;
    width: auto!important;
	}
}
@media(min-width: 750px){
	.ml-responsive .fade-in-logo-wrapper img {
  	height: 200px;
    width: auto!important;
	}
}

body#bodyElement.mobile .social_buttons a.button {
    border-radius: 5px;
    color: #fff;
}


body#bodyElement.ipad .social_buttons a.button {
    border-radius: 5px;
    color: #fff;
}

.member-login .social_buttons .icon_button {
  background-color: #171717;
  color: #e2e2e2;
}

.sub-title-fade-in-zoom {
  text-shadow: 0 0 10px #222, 0 0 10px #222, 0 0 10px #222;
      font-size: 21px;
    font-weight: 200;
}

.text-center {
  text-align: center;
}

#bodyElement .jumbotron {
  background-position-y: 0;
}

#bodyElement.public .ml_header #login_logout {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 600px){
#bodyElement.public #fade-in-logo {
  padding: 10px;
  width: 100%;
}
  #bodyElement.public .jumbotron .container {
  top: 80%;
}
}

@media (max-width: 1150px){
#bodyElement.public .navbar .navbar-header .navbar-brand img {
    opacity: 0;
}
}

@media (max-width: 950px){
  #bodyElement.public .navbar-collapse ul {
  	height: auto;
    display: flex;
    flex-direction: column;
	}
 	#bodyElement.public .navbar-collapse ul.nav li{
    background-color: #222222;
    background: #222222;
  	display: flex;
    flex-direction: column;
    justify-content: center;
	}
 	#bodyElement.public .navbar-collapse ul.nav li a{
    padding: 0;
    padding-left: 10px;
    margin: 0;
	}
}

/*====================
LOGGED IN MENU
====================*/
.login-form input#login, .login-form input#password {
  background-color: #707070;
}

#login_form .ml_button>input {
  background: #e2e2e2;
  color: #222222;
}

#bodyElement.member-login .ml_header#header {
  height: 60px!important; 
}

@media (max-width: 440px){
nav#menu_container .navbar-header .navbar-brand img {
  max-width: 200px;
  height: auto;
}
}

.wrapper#outerWrapper #flyout_container #event_flyout_container #event_flyout {
  background: #e2e2e2;
  bottom: 5px!important;
  width: auto;
}

.ml_sidemenu .ml_header#header nav.menu_container #ml_navbar>ul.nav {
  margin-right: 0;
  width: auto;
}

.ml_sidemenu .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar .dropdown {
  background: #222222;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav {
  margin-right: 175px;
}

.public .ml_header#header nav.menu_container #custom_menu{
  height: 60px;
  display: flex;
}

.public .ml_header#header nav.menu_container #ml_navbar>ul.nav {
  margin-right: 0;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-toggle>span.caret {
  display: none;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-toggle {
  color: #e2e2e2;
  font-family: 'Quicksand', sans-serif;
  padding-left: 0;
  padding-right: 0;
  padding-top: 20px;
}

.ml_sidemenu .ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-toggle {
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  padding: 10px 15px;
}

.public .ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-toggle {
  padding-top: 0;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-menu li {
  background: #222222;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-menu li:hover {
  background: #171717;
}

.ml_header#header nav.menu_container #ml_navbar>ul.nav .dropdown-menu li a {
  color: #e2e2e2;
  font-family: 'Quicksand', sans-serif;
}

.public .ml_header#header nav.menu_container #ml_navbar {
  position: fixed;
  right: 185px;
}

.public .ml_header#header nav.menu_container #ml_navbar {
  position: fixed;
  right: 0;
}

.ml_header#header #top_right_menu .welcome.logged_in_as {
  color: #e2e2e2;
  top: 30px;
}

.ml_header#header #top_right_menu a.button {
  color: #e2e2e2;
  padding-top: 10px;
}

/*===================
ML RECENT
===================*/
#ml_recent table {
  background: #e2e2e2;
}

#ml_recent .caption {
  color: #171717;
}

#ml_recent .caption a {
  color: #171717;
}

#ml_recent .miniprofile table td a:hover {
  background: transparent!important;
}

/*===================
LOGGED IN MENU OTHER PAGES
===================*/

#custom_header {
  display: none;
}

.ml_header#header nav.menu_container #ml_navbar {
  position: relative;
}

.ml_header#header nav.menu_container .navbar-header {
  background: #222222;
}

.ml_sidemenu .ml_header#header nav.menu_container .navbar-header {
  opacity: 1;
}

.ml_header#header nav.menu_container .navbar-header .navbar-scrollup, .ml_header#header nav.menu_container .navbar-header .navbar-toggle {
  background: transparent;
  color: #e2e2e2;
}

.ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar .dropdown {
  background: transparent;
}

.ml_sidemenu .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar li {
  background: #222222;
  width: 140px;
}

.ml_header#header #top_right_menu a {
  background: transparent;
}

.ml_sidemenu  .ml_header#header nav.menu_container #ml_navbar {
  border: none;
  position: fixed;
  right: auto;
}

.ml_sidemenu  .ml_header#header nav.menu_container .navbar-collapse.collapse.in#ml_navbar .navbar-nav {
  margin: 0;
  margin-right: auto;
  width: auto;
  height: auto;
}

#bodyElement.public.ml_sidemenu .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar .dropdown.open {
  background: #383838;
}

#bodyElement.public.ml_sidemenu .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar .dropdown.open li {
  background: transparent;
}

.ml_sidemenu .ml_header .menu_container #ml_navbar .navbar-nav li:hover {
  background: #171717;
}

/*===================
Override styles
=====================*/
#featured_events_container {
  border: none;
}

#featured_events_container .thumb_container a:hover {
  background: none
}

#featured_events_container td.thumb .thumb_container {
  border: none;
}

#playpause a {
  background: none;
  background-color: transparent;
}

#featured_events_container {
  background: linear-gradient(0deg,rgba(0,0,0,0.8),rgba(0,0,0,0.8));
}

#featured_events_container .ml_button a {
  background: #171717;
  background-color: #171717;
  border-radius: 5px;
  color: #e2e2e2;
}

.wrapper#outerWrapper #flyout_container #event_flyout_container #event_flyout{
  background: #e2e2e2;
  bottom: 5px!important;
}

.wrapper#outerWrapper #flyout_container #event_flyout_container #event_flyout .close_button.ml_button{
  color: #171717;
  background: none;
}

.wrapper#outerWrapper #flyout_container .ml_button a {
  background: #171717;
  background-color: #171717;
  border-radius: 5px;
  color: #e2e2e2;
}

#bodyElement .future_events.homepage_widget {
  color: #e2e2e2;
  border: none;
}

#bodyElement .future_events.homepage_widget .ml_slider .carousel-inner .item .buttons.ml_button a {
  background: none;
  background-color: #e2e2e2;
  border-radius: 5px;
  color: #171717;
}

#bodyElement .social_module .ml_button a {
  background: none;
  background-color: #171717;
  border-radius: 5px;
  color: #e2e2e2;
}

#bodyElement.logged_in .social_buttons a {
  background: none;
  background-color: #e2e2e2;
  border-radius: 5px;
  color: #171717;
}

#bodyElement {
  font-family: 'Quicksand', sans-serif;
}

.partner_events.homepage_widget #criteria {
  background-color: #d5d5d5;
  border: none;
  border-radius: 10px;
}

.partner_events.homepage_widget form#search_criteria_form {
  border: none;
  border-radius: 10px;
}

.partner_events.homepage_widget form#search_criteria_form a.search.icon_button {
  color: #e2e2e2;
  background: #171717;
  border-radius: 5px;
}

.flyout.shadow-small:not(.update) {
  background-color: #e2e2e2;
}

.flyout.shadow-small:not(.update) a:hover {
   color: #e2e2e2;
}

#bodyElement.public #fade-in-logo {
  /*max-width: 700px;
  padding-left: 50px;
  width: 100%;*/
}

#bodyElement.public #footer {
  color: #e2e2e2;
}

#bodyElement.public #footer a {
  color: #a5642f;
}

#bodyElement.public #playpause a {
  background: none;
  background-color: transparent;
}

#bodyElement.public .future_events.homepage_widget {
  color: #e2e2e2;
  border: none;
}

#bodyElement.public .partner_events.homepage_widget {
  color: #171717;
  border: none;
  border-radius: 10px;
  font-family: 'Quicksand', sans-serif;
}

#bodyElement.public .partner_events.homepage_widget .media-carousel{
  padding: 0;
}

#bodyElement.public .partner_events.homepage_widget #criteria {
  background-color: #d5d5d5;
  border: none;
  border-radius: 10px;
}

#bodyElement.public .partner_events.homepage_widget form#search_criteria_form {
  border: none;
  border-radius: 10px;
}

#bodyElement.public .partner_events.homepage_widget form#search_criteria_form a.search.icon_button {
  color: #e2e2e2;
  background: #171717;
  border-radius: 5px;
}

#bodyElement.public .future_events.homepage_widget div {
  font-family: 'Quicksand ', sans-serif;
}

#bodyElement.public .future_events.homepage_widget .buttons.ml_button a {
  background: none;
  background-color: #e2e2e2;
  border-radius: 5px;
  color: #171717;
}

#bodyElement.public .fade-in-logo-wrapper {
  display: flex;
  justify-content: center;
}

#bodyElement.public .jumbotron p.sub-title-fade-in-zoom {
  color: #ffffff;
  font-family: 'Dosis ', sans-serif;
  text-shadow: 0 0 10px #000, 0 0 20px #000, 0 0 30px #000;
  display: flex;
  justify-content: center;
  padding: 10px;
}

@media (max-width: 375px){
#bodyElement.public nav#menu_container .navbar-header .navbar-brand img {
max-width: 250px;
}
}

#bodyElement.public #featured_events_container .thumb_container {
  border: none;
}

#bodyElement.public #featured_events_container {
  background: linear-gradient(0deg,rgba(0,0,0,0.8),rgba(0,0,0,0.8));
}

@media only screen and (max-width: 480px) {
  #bodyElement.public.ml_sidemenu .navbar-header .navbar-brand img{
      height: auto;
  }
} 

/*===================
Featured Events
=====================*/
#bodyElement.public #featured_events_container {
  border: none;
}

/*===================
Mobile Styling
=====================*/

#bodyElement.ipad.public .jumbotron {
  background-attachment: scroll!important;
}

#bodyElement.ipad.public .jumbotron-section-2 {
  background-attachment: scroll!important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#bodyElement.ipad.public .jumbotron-section-3 {
  background-attachment: scroll!important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#bodyElement.ipad.public .jumbotron .container {
  top: 80%;
}

#bodyElement.ipad.public .navbar-brand .logo {
  max-height: 50px!important;
}
#bodyElement.public .ml_header > #menu_container.menu_container.navbar {
  display: block!important;
}

@media (min-width: 951px){
#bodyElement.public .ml_header #menu_container.menu_container.navbar .navbar-collapse {
  color: #222222;
}

#bodyElement.public .ml_header > #menu_container.menu_container.navbar .navbar-header {
  background: #222222;
  background-color: #222222;
  top: 0;
}

#bodyElement.public .ml_header > #menu_container.menu_container.navbar.menu-fixed .navbar-collapse {
  color: #e2e2e2;
}

#bodyElement.public .ml_header > #menu_container.menu_container .navbar-header button  {
  background: transparent;
}

#bodyElement.public .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar a {
  background: transparent;
  white-space: nowrap;
  color: #e2e2e2;
  font-family: 'Quicksand', sans-serif;
  /*padding: 5px 10px;*/
  line-height: 36px;
  height: 36px;
  font-size: 15px;
}
}


.ml_sidemenu .ml_header > #menu_container.menu_container .navbar-collapse#ml_navbar .dropdown {
  background: #222222;
}

#bodyElement.public #top_right_menu a.button {
  background: transparent;
  background-color: transparent;
}

#bodyElement.public.ml_sidemenu .ml_header #menu_container.menu_container.navbar .navbar-header {
  background-color: #222222;
}
